/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.api.model;

import javax.json.bind.annotation.JsonbPropertyOrder;

@JsonbPropertyOrder({"secondInstance", "firstInstance"})
public class SimpleAnnotatedPropertyOrderContainer {
    private String firstInstance = "First String";
    private String secondInstance = "Second String";

    public String getFirstInstance() {
        return firstInstance;
    }

    public void setFirstInstance(String firstInstance) {
        this.firstInstance = firstInstance;
    }

    public String getSecondInstance() {
        return secondInstance;
    }

    public void setSecondInstance(String secondInstance) {
        this.secondInstance = secondInstance;
    }
}
